# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libvisio
pkgbase = libvisio
xdata = pkgtype=pkg
pkgver = 0.1.11-1.0
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1788415123
packager = Erich Eckner <arch at eckner dot net>
size = 10102144
arch = pentium4
license = MPL-2.0
depend = libxml2
depend = icu
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
